» Ubuntu » パッケージ

Error

two or more packages specified (apt-show-versions quantal)